package aalg.mailer;

import java.io.IOException;
import java.io.InputStream;
import java.io.OutputStream;

public class CommandNoop implements ICommand {

	@Override
	public void write(final OutputStream stream) throws IOException {
	}

	@Override
	public void read(final InputStream stream) throws IOException {
	}

	@Override
	public void execute(final CommandContext context) {
	}

}
